body, html {
    background-color:#212121;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}


.back {
    position: relative;
    padding: 10px 10px 0px 10px;
    height: 30px;
    
}


.video {
    width: 75vw;
    max-height: 90vh;
    
}   

.position1 {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
